transformer
=====================================================

.. automodule:: paddlenlp.ops.fast_transformer.transformer
   :members:
   :no-undoc-members:
   :show-inheritance:


.. toctree::
   :maxdepth: 4

   paddlenlp.ops.fast_transformer.transformer.decoder
   paddlenlp.ops.fast_transformer.transformer.decoding
   paddlenlp.ops.fast_transformer.transformer.encoder
   paddlenlp.ops.fast_transformer.transformer.fast_transformer
